/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap'); */

/* *{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
} */

:root{
    --primary-color : #f07b26;
    --secondary-color : #535a60;
    --accent-color : #fff;
}

html{
    scroll-snap-type: y proximity;
}
/* .header .nav a{
    color: var(--primary-color);
}
.nav a:hover,
.nav a.active{ color: var(--secondary-color); } */

.service-head{
    background: url('../images/background-6.png') no-repeat;
    width: 100%;
    height: 100vh;
    background-attachment: fixed;
    background-size: cover !important;
    
    .heading h1{
        font-size: clamp(14px,1.8vw,145px);
        text-align: center;
        font-weight: 50;
        animation-delay: .4s;
        letter-spacing: .4em;
    }
    .heading h2{
        font-size: clamp(20px,4vw,145px);
        animation-delay: .8s;
    }

    :is(h1,h2){
        transform: translateY(60px);
        filter: blur(20px);
        opacity: 0;
        animation: showContent .5s 1s linear 1 forwards;
    }
}
@keyframes showContent {
    to{
        opacity: 1;
        filter: blur(0);
        transform: translateX(0);
    }
  }

#srv-head #srv-heading h1{
    font-size: 116px;
}
#srv-head .srv-links li{
    list-style-type: "➜";
    padding-left: 10px;
    font-size: clamp(16px,1.2vw,80px);
    line-height: 1.8;
    cursor: pointer;
    transition: color .3s ease;
    /* &:hover{
        color: var(--primary-color);
    } */
    a{
        text-decoration: none;
        color: inherit;
    }
}
section{
    scroll-snap-align: bottom;
}
.carousel{
flex: 1 1 1;
    width: 50%;
}
.desc-section .img-acc{
    width: 100%;
    display: flex;
    justify-content: center;
    
    img{
        width: 100%;
        aspect-ratio: 1/1;
        object-fit: cover;
        animation: bouncing 2s ease 0s infinite  alternate-reverse both ;
    }
}


#desc-section2 .img-acc img{
   animation-delay: 1s;
}
#desc-section3 .img-acc img{
   animation-delay: 1.5s;
}
@keyframes bouncing{
    0%{
        transform: translateY(-10px);
    }
    100%{
        transform: translateY(10px);
    }
}
.accordion-item .accordion-button{
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;

    &:focus-within{
        outline: none;
        border:none;
        background: none;
    }
}

section:has(#accordion-section,#accordion-section2,#accordion-section3){
    scroll-snap-align: center;
}
.accordion-section{
    /* flex: 1 1 1; */
    /* width: 50%; */
}
/* .accordion-button:not(.collapsed) {
    color: var(--primary-color);
    background-color: #fff;
} */

.accordion-body details summary{
    /* color: var(--secondary-color); */
    font-size: 18px;
    font-weight: 440;
}
/* strong{
    color: var(--primary-color);
} */

.accordion-body::-webkit-scrollbar{
    width: 6px;
}
.accordion-body::-webkit-scrollbar-track{
    border-radius: 10px;
    /* background-color: #f5f5f5; */
    box-shadow: inset 0 0 5px var(--secondary-color);
}
.accordion-body::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background: var(--primary-color);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
}

.sum-list > li{
    &::before{
        /* color: var(--primary-color); */
        padding-right: .5rem;
    }
}

@media only screen and (min-width: 200px) and (max-width: 800px) {
    .carousel{
        flex: 1 1 1;
            width: 100%;
        }

        .desc-section{
            flex-direction: column;
        }
}